/*     24511 : 이미지      */
.img__24511__ {max-width:100%}
.img__24511__ * {box-sizing:border-box}
.img__24511__ a {display:block;vertical-align:top}
.img__24511__ img {width:px;vertical-align:top}

/*     24512 : 공백      */
.solid_line__24512__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__24512__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__24512__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__24512__ {height:0px}
}

/*     24513 : 타이틀 텍스트      */
.title__24513__ {font-size:0}
.title__24513__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24513__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24513__.style_top p {padding-top:10px}
.title__24513__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24513__.style_right p {padding-right:14px}
.title__24513__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24513__.style_bottom p {padding-bottom:12px}
.title__24513__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24513__.style_left p {padding-left:14px}
.title__24513__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24513__.style_circle1 p {padding-left:18px}
.title__24513__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24513__.style_circle2 p {padding-left:18px}
.title__24513__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24513__ p {font-size:28px}
	.title__24513__.style_top p:before {width:28px}
	.title__24513__.style_right p:before {height:28px}
	.title__24513__.style_bottom p:before {width:28px}
	.title__24513__.style_left p:before {height:28px}
}

/*     24514 : 한줄 텍스트      */
.text__24514__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__24514__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24514__ p {font-size:18px}
}

/*     24515 : 장문 텍스트      */
.textarea__24515__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__24515__ p {font-size:14px;line-height:1.65em;}
}

/*     24516 : 이미지 리스트 (타일형)      */
.img_tile__24516__ {overflow:hidden}
.img_tile__24516__ .img_inner {margin:0 -10px}
.img_tile__24516__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__24516__ * {box-sizing:border-box}
.img_tile__24516__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__24516__ .itema {display:block}
.img_tile__24516__ .figure {display:block}
.img_tile__24516__ .figure img {width:100%;vertical-align:top}
.img_tile__24516__ .caption {display:block;margin-top:10px}
.img_tile__24516__ .caption > span {display:block}
.img_tile__24516__ .caption > span.subject {color:#555555}
.img_tile__24516__ .caption > span.content {margin-top:5px;color:#bbbbbb}

.text_m_sml__24516__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__24516__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__24516__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__24516__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__24516__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__24516__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__24516__ .item {width:100%}
.col_m_2__24516__ .item {width:50%}
.col_m_3__24516__ .item {width:33.3333%}
.col_m_4__24516__ .item {width:25%}
.col_m_1__24516__ .item,
.col_m_2__24516__ .item2n,
.col_m_3__24516__ .item3n,
.col_m_4__24516__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__24516__ .item,
	.col_m_2__24516__ .item2n,
	.col_m_3__24516__ .item3n,
	.col_m_4__24516__ .item4n {clear:none}

	.col_t_1__24516__ .item {width:100%}
	.col_t_2__24516__ .item {width:50%}
	.col_t_3__24516__ .item {width:33.3333%}
	.col_t_4__24516__ .item {width:25%}
	.col_t_5__24516__ .item {width:20%}
	.col_t_6__24516__ .item {width:16.6666%}
	.col_t_1__24516__ .item,
	.col_t_2__24516__ .item2n,
	.col_t_3__24516__ .item3n,
	.col_t_4__24516__ .item4n,
	.col_t_5__24516__ .item5n,
	.col_t_6__24516__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__24516__ .img_inner {margin:0 -20px}
	.img_tile__24516__ .item {padding:20px}
	.img_tile__24516__ .caption {margin-top:15px}
	.img_tile__24516__ .caption > span.content {margin-top:10px}

	.text_sml__24516__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__24516__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__24516__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__24516__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__24516__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__24516__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__24516__ .item,
	.col_t_2__24516__ .item2n,
	.col_t_3__24516__ .item3n,
	.col_t_4__24516__ .item4n,
	.col_t_5__24516__ .item5n,
	.col_t_6__24516__ .item6n {clear:none}

	.col_pc_1__24516__ .item {width:100%}
	.col_pc_2__24516__ .item {width:50%}
	.col_pc_3__24516__ .item {width:33.3333%}
	.col_pc_4__24516__ .item {width:25%}
	.col_pc_5__24516__ .item {width:20%}
	.col_pc_6__24516__ .item {width:16.6666%}
	.col_pc_1__24516__ .item,
	.col_pc_2__24516__ .item2n,
	.col_pc_3__24516__ .item3n,
	.col_pc_4__24516__ .item4n,
	.col_pc_5__24516__ .item5n,
	.col_pc_6__24516__ .item6n {clear:both}
}

/*     24517 : 실선      */
.solid_line__24517__ {display:block;position:relative;width:100%;height:80px}
.solid_line__24517__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__24517__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__24517__ {height:60px}
}

/*     24518 : 공백      */
.solid_line__24518__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__24518__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__24518__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__24518__ {height:0px}
}

/*     24519 : 타이틀 텍스트      */
.title__24519__ {font-size:0}
.title__24519__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24519__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24519__.style_top p {padding-top:10px}
.title__24519__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24519__.style_right p {padding-right:14px}
.title__24519__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24519__.style_bottom p {padding-bottom:12px}
.title__24519__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24519__.style_left p {padding-left:14px}
.title__24519__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24519__.style_circle1 p {padding-left:18px}
.title__24519__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24519__.style_circle2 p {padding-left:18px}
.title__24519__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24519__ p {font-size:28px}
	.title__24519__.style_top p:before {width:28px}
	.title__24519__.style_right p:before {height:28px}
	.title__24519__.style_bottom p:before {width:28px}
	.title__24519__.style_left p:before {height:28px}
}

/*     24520 : 한줄 텍스트      */
.text__24520__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__24520__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24520__ p {font-size:18px}
}

/*     24521 : 장문 텍스트      */
.textarea__24521__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__24521__ p {font-size:14px;line-height:1.65em;}
}

/*     24522 : 이미지 리스트 (타일형)      */
.img_tile__24522__ {overflow:hidden}
.img_tile__24522__ .img_inner {margin:0 -10px}
.img_tile__24522__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__24522__ * {box-sizing:border-box}
.img_tile__24522__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__24522__ .itema {display:block}
.img_tile__24522__ .figure {display:block}
.img_tile__24522__ .figure img {width:100%;vertical-align:top}
.img_tile__24522__ .caption {display:block;margin-top:10px}
.img_tile__24522__ .caption > span {display:block}
.img_tile__24522__ .caption > span.subject {color:#555555}
.img_tile__24522__ .caption > span.content {margin-top:5px;color:#bbbbbb}

.text_m_sml__24522__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__24522__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__24522__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__24522__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__24522__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__24522__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__24522__ .item {width:100%}
.col_m_2__24522__ .item {width:50%}
.col_m_3__24522__ .item {width:33.3333%}
.col_m_4__24522__ .item {width:25%}
.col_m_1__24522__ .item,
.col_m_2__24522__ .item2n,
.col_m_3__24522__ .item3n,
.col_m_4__24522__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__24522__ .item,
	.col_m_2__24522__ .item2n,
	.col_m_3__24522__ .item3n,
	.col_m_4__24522__ .item4n {clear:none}

	.col_t_1__24522__ .item {width:100%}
	.col_t_2__24522__ .item {width:50%}
	.col_t_3__24522__ .item {width:33.3333%}
	.col_t_4__24522__ .item {width:25%}
	.col_t_5__24522__ .item {width:20%}
	.col_t_6__24522__ .item {width:16.6666%}
	.col_t_1__24522__ .item,
	.col_t_2__24522__ .item2n,
	.col_t_3__24522__ .item3n,
	.col_t_4__24522__ .item4n,
	.col_t_5__24522__ .item5n,
	.col_t_6__24522__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__24522__ .img_inner {margin:0 -20px}
	.img_tile__24522__ .item {padding:20px}
	.img_tile__24522__ .caption {margin-top:15px}
	.img_tile__24522__ .caption > span.content {margin-top:10px}

	.text_sml__24522__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__24522__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__24522__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__24522__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__24522__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__24522__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__24522__ .item,
	.col_t_2__24522__ .item2n,
	.col_t_3__24522__ .item3n,
	.col_t_4__24522__ .item4n,
	.col_t_5__24522__ .item5n,
	.col_t_6__24522__ .item6n {clear:none}

	.col_pc_1__24522__ .item {width:100%}
	.col_pc_2__24522__ .item {width:50%}
	.col_pc_3__24522__ .item {width:33.3333%}
	.col_pc_4__24522__ .item {width:25%}
	.col_pc_5__24522__ .item {width:20%}
	.col_pc_6__24522__ .item {width:16.6666%}
	.col_pc_1__24522__ .item,
	.col_pc_2__24522__ .item2n,
	.col_pc_3__24522__ .item3n,
	.col_pc_4__24522__ .item4n,
	.col_pc_5__24522__ .item5n,
	.col_pc_6__24522__ .item6n {clear:both}
}

/*     24523 : 이미지      */
.img__24523__ {max-width:100%}
.img__24523__ * {box-sizing:border-box}
.img__24523__ a {display:block;vertical-align:top}
.img__24523__ img {width:px;vertical-align:top}

